RubyGems Navigation menu

discountnetwork 0.1.1

The Ruby interface to the Discount Network API

Versions:

  1. 0.1.3 - November 04, 2018 (25 KB)
  2. 0.1.2 - October 12, 2018 (24.5 KB)
  3. 0.1.1 - November 30, 2016 (24.5 KB)
  4. 0.1.0 - October 21, 2016 (24.5 KB)

Runtime Dependencies (1):

Development Dependencies (5):

  • bundler ~> 1.12
  • pry ~> 0.10.3
  • rake ~> 10.0
  • rspec ~> 3.0
  • webmock ~> 2.0
  • Owners:

    Authors:

    • Abu Nashir

    SHA 256 checksum:

    021d52a861c27f56cfa204af42d499005f8b2ee0ec3025b49a592ea421308046

    Total downloads 4,219

    For this version 1,366

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: